﻿@import "SITE.css";

section#hakkimizda{
    margin-top:24px;
    padding-bottom:64px;
}

div.icerik h3, div.referanslarimiz h3{
    font-family: Oswald, sans-serif;
    margin-bottom:12px;
    color: #b40c0c;
    font-size: 1.5em;
    font-weight: 300;
    line-height: 2em;
}

div.icerik{
    font-size:0.9em;
    font-weight:400;
    text-align:justify;
}

#menu li a:hover, #menu li a.secili{
    color:#b40c0c;
}

@media screen and (min-width : 780px) {
    div.icerik{
        padding-right:0;
    }

    div.menu{
        position:fixed;
        top:112px;
        padding-left:0px;
    }

    div.hakkimizdaIcerik{
        padding-bottom:24px;
    }
}

@media only screen and (max-width: 780px) {
    div.menu{
        position: fixed;
        top: 60px;
        z-index: 2;
        background: #fff;
    }
}